{
    "dc_identifier": "nl.gm0158.2c.2012.1326385-10",
    "dc_title": "commissie Samenleving 2012-11-13 - Voorstel tot het geven van een zienswijze over de 2e  gewijzigde begroting 2012 en de begroting 2013 van Hameland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haaksbergen op 2012-11-13. Onderdeel: Voorstel tot het geven van een zienswijze over de 2e  gewijzigde begroting 2012 en de begroting 2013 van Hameland.",
    "dc_source": "https://haaksbergen.notubiz.nl/vergadering/1811",
    "dc_publisher": "gm0158",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2012-11-13",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Haaksbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haaksbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0158.2c.2012.1326385-10",
    "dc_externalIdentifier": "1326404",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-11-13",
    "foi_meetingNumber": "1326385",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0158.2c.2012.1326385-10.doc.1",
            "dc_title": "raadsvoorstel begroting Hameland 2012 en 2013",
            "foi_fileName": "raadsvoorstel_begroting_Hameland_2012_en_2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/142262/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2012.1326385-10.doc.2",
            "dc_title": "brief dd. 08-10-2012 begroting 2013 Hameland",
            "foi_fileName": "brief_dd._08-10-2012_begroting_2013_Hameland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/142250/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2012.1326385-10.doc.3",
            "dc_title": "brief dd. 08-10-2012 2e gewijzigde begroting 2012 Hameland",
            "foi_fileName": "brief_dd._08-10-2012_2e_gewijzigde_begroting_2012_Hameland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/142251/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2012.1326385-10.doc.4",
            "dc_title": "aanbiedingsbrief Hameland",
            "foi_fileName": "aanbiedingsbrief_Hameland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/142252/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2012.1326385-10.doc.5",
            "dc_title": "gewijzigde begroting 2012",
            "foi_fileName": "gewijzigde_begroting_2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/142253/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2012.1326385-10.doc.6",
            "dc_title": "begroting 2013",
            "foi_fileName": "begroting_2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/142254/1"
        }
    ]
}